uuid: d044c302-efb7-4d7b-8e11-03b944cc40b6
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Users
path: user
weight: 0
plugin: user_search
configuration: {  }
